﻿/*body {
    margin: 0px;
    line-height: 100%;
    font-family: helvetica, arial, sans-serif;
    font-size: 13px;
    background-color: #ffffff;
    overflow-x: auto;
}

html, body {
    margin: 0;
    padding: 0;
}

body, .navbar-fixed-top, .navbar-fixed-bottom {
    /*min-width: 1048px;
}*/

.navbar-default {
    background-color: #3ECCD6 !important;
    border-color: #3ECCD6 !important;
    height: 51px;
    /*min-width:1349px;*/
    width:100%;
    margin-bottom:0;
}

    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
        color: #fff !important;
        background-color: #65d6de !important;
        height: 46px !important;
    }

    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
        color: #E21515 !important;
        background-color: transparent !important;
    }


.navbar .navbar-nav .open .dropdown-menu {
    position: absolute;
    float: left;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-width: 1px 1px 1px 1px !important;
    -webkit-border-radius: 4px 4px 4px 4px !important;
    -moz-border-radius: 4px 4px 4px 4px !important;
    -o-border-radius: 4px 4px 4px 4px !important;
    border-radius: 4px 4px 4px 4px !important;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    -o-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #333 !important;
    background: #F7F7F7 !important;
}

.n .logo {
    margin-left: 5px;
}

.logo img {
    /*width: 60%;*/
     width: 150px;
}

.text-box-search {
    float: left;
    width: 33%;
    margin: auto !important;
    padding-top: 8px;
}

    .text-box-search input {
        width: 100%;
        padding: 4px;
        border: 1px solid #eee;
        border-radius: 3px;
    }

.form-input {
    display: inline-block;
    margin-left: auto !important;
    margin-right: auto !important;
    vertical-align: middle;
    margin-top: 3px;
}

.text-white a span {
    color: #fff;
    text-decoration: none;
}

.user-img {
    height: 32px;
    width: 32px;
    -o-object-fit: cover;
    object-fit: cover;
    border: 1px solid transparent;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    margin-top: -5px;
    margin-right: -20px;
}

.highlight {
    background: #38b7c0;
}

.highlight-none {
    background-color: transparent;
}

.chat-menu {
    position: relative;
}

.badge-chat {
    position: absolute;
    top: 24px;
    right: 6px;
    display: inline-block;
    width: 19px;
    height: 19px;
    padding: 3px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    background-color: #AD5169;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}

.badge-chat-oval {
    position: absolute;
    top: 24px;
    right: -1px;
    display: inline-block;
    width: 29px;
    height: 19px;
    padding: 3px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    background-color: #AD5169;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}

/*.setting-menu-top {
    position: absolute;
    top: -10px;
    right: 75px;
    color: #fff !important;
}*/

.menu-search {
    position: absolute;
    top: 15px;
    right: 2px;
    color: #b8b8b8;
    background: #fff;
    padding: 3px;
}

@media (min-width: 768px) {
    #setting-menu.navbar-right .dropdown-menu {
        right: auto !important;
        left: -30px !important;
        top: 58px !important;
    }
}

@media (min-width: 768px) {
    .navbar-right {
        float: right !important;
        margin-right: 0px;
    }
}

.frnd-req-menu {
    position: relative;
}

.badge-frnd {
    position: absolute;
    top: 24px;
    right: 6px;
    display: inline-block;
    width: 19px;
    height: 19px;
    padding: 3px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    background-color: #955ba5;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}



.badge-frnd-oval {
    position: absolute;
    top: 24px;
    right: -1px;
    display: inline-block;
    width: 29px;
    height: 19px;
    padding: 3px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    background-color: #955ba5;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}


a {
    color: #666;
    text-decoration: none;
}

    a:hover {
        color: #000;
    }

    a#viewAllDevices {
        margin-top: 50px;
        display: block;
    }

/*
 * Styles for the top bar end
 */

/*dropdown menu icon*/

#setting-menu #setting:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 100%;
    right: 49%;
    border-width: 0 8px 8px 8px;
    border-style: solid;
    border-color: rgba(0,0,0,0.1) transparent;
}

#setting-menu #setting:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 100%;
    right: 50%;
    border-width: 0 6px 6px 6px;
    border-style: solid;
    border-color: #fff transparent;
}

.my-nav {
    float: right !important;
}
/* /#dropdown menu icon*/

/*responsive menu*/
@media (max-width: 768px) {
    .text-box-search {
        float: left;
        width: 22%;
        margin: auto !important;
    }

    .navbar-nav {
        float: left;
        margin: 0;
    }

        .navbar-nav > li {
            float: left;
        }

            .navbar-nav > li > a {
                padding-top: 15px;
                padding-bottom: 15px;
            }

    .my-nav {
        float: right !important;
    }
}

@media (min-width: 769px) and (max-width: 1000px) {
    .text-box-search {
        float: left;
        width: 22% !important;
        margin: auto !important;
    }
}

@media (min-width: 1000px) and (max-width: 1150px) {
    .text-box-search {
        float: left;
        width: 22%;
        margin: auto !important;
    }
}

@media (min-width: 1151px) and (max-width: 1250px) {
    .text-box-search {
        float: left;
        width: 28%;
        margin: auto !important;
    }
}

@media (min-width: 1251px) and (max-width: 1350px) {
    .text-box-search {
        float: left;
        width: 33%;
        margin: auto !important;
    }
}

@media (min-width: 1350px) {
    .text-box-search {
        float: left;
        width: 33%;
        margin: auto !important;
    }
}
/* /# responsive menu*/
li.liPadding a {
  position: relative;
  display: block;
  padding: 10px 12px;
}

.ncard.people-you-may-know.ng-scope {
    position: relative;
    background: #ddd;
    box-shadow: 0 1px 1px rgba(0,0,0,.15);
    margin-bottom: 5px;
    padding: 10px 10px;
}

.ncard.my-connections {
     background: #ddd;
}

.connections-search-wrapper {
        position: absolute;
    bottom: 0;
     border-top: 0; 
    width: 100%;
    margin-left: -10px;
    padding-left: 0px !important;
    font-size:inherit;
}
.people-info .people-name {

    float: left;
    width: 48%;
    margin-right: 2%;
}
ul.people-you-may-know-list .people-item img {
    width: 45px;
    object-fit: cover;
    height: 45px;
}
.people-info .people-name {
    vertical-align: top;
    display: block;
     color: #222;
    border: none;
}
.fsw-normal {
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    color:#222;
}
ul.people-you-may-know-list .people-item {
    clear: both;
    margin-bottom: 30px;
}

.ncard.people-you-may-know.ng-scope {
    box-shadow:none!important;
}

